
@font-face {
	font-family: Helvetica;
	src: url("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Helvetica-Light.woff2"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Helvetica-Light.woff");
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: HelveticaNeueLT Std;
	src: url("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/HelveticaNeueLTStd-Bd.woff2"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/HelveticaNeueLTStd-Bd.woff"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/HelveticaNeueLTStd-Bd.otf");
	font-style: normal;
	font-weight: bold;
}

@font-face {
	font-family: HelveticaNeueLT Std Lt;
	src: url("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/HelveticaNeueLTStd-Lt.woff2"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/HelveticaNeueLTStd-Lt.woff"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/HelveticaNeueLTStd-Lt.otf");
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: HelveticaNeueLT Std Lt;
	src: url("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/HelveticaNeueLTStd-LtIt.woff2"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/HelveticaNeueLTStd-LtIt.woff"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/HelveticaNeueLTStd-LtIt.otf");
	font-style: italic;
	font-weight: 300;
}

@font-face {
	font-family: HelveticaNeueLT Std Med;
	src: url("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/HelveticaNeueLTStd-Md.woff2"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/HelveticaNeueLTStd-Md.woff"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/HelveticaNeueLTStd-Md.otf");
	font-style: normal;
	font-weight: 500;
}

@font-face {
	font-family: Interstate;
	src: url("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-Bold.woff2"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-Bold.woff"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-Bold.otf");
	font-style: normal;
	font-weight: bold;
}

@font-face {
	font-family: Interstate;
	src: url("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-BoldItalic.woff2"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-BoldItalic.woff"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-BoldItalic.otf");
	font-style: italic;
	font-weight: bold;
}

@font-face {
	font-family: Interstate;
	src: url("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-Italic.woff2"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-Italic.woff"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-Italic.otf");
	font-style: italic;
	font-weight: normal;
}

@font-face {
	font-family: Interstate Light;
	src: url("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-Light.woff2"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-Light.woff"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-Light.otf");
	font-style: normal;
	font-weight: 300;
}

@font-face {
	font-family: Interstate Light;
	src: url("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-LightItalic.woff2"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-LightItalic.woff"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-LightItalic.otf");
	font-style: italic;
	font-weight: 300;
}

@font-face {
	font-family: Interstate;
	src: url("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-Regular.woff2"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-Regular.woff"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/Interstate-Regular.otf");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: Zapf Dingbats;
	src: url("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/ZapfDingbatsITC.woff2"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/ZapfDingbatsITC.woff"),("../Exxaro_IR_-_AFS_2026__Attempt_2_/fonts/ZapfDingbatsITC.ttf");
	font-style: normal;
	font-weight: normal;
}
